/* Stylesheet for Sliding Menu */

div.dmxSlidingMenu {
    overflow : hidden;
}

div.dmxSlidingMenuHeader {
    position : relative;
}

div.dmxSlidingMenuHeader {
}

div.dmxSlidingMenuBack {
position: absolute;
z-index: 9999;
right: -45px;
top: -45px;
float: left;
background: transparent url(/wps/wcm/connect/arabic/css/resources/c/e/cea916ef-8e40-466a-9d26-2badbf617abe/back.png) no-repeat 0 0;
background-size:cover;
width: 30px !important;
height: 30px;
float:left;
line-height: 30px;
z-index:1;
}

div.dmxSlidingMenuBack a {
    display: block;
width: 30px !important;
height: 30px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    outline: none;
    color:#ffffff;
}

div.dmxSlidingMenuTitle {
    padding : 0;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

div.dmxSlidingMenuView {
    position : relative;
    overflow: hidden;
    background : #fff;
}

div.dmxSlidingMenuView ul {
    position : absolute;
    display : block;
    margin : 0;
    padding : 0;
}

div.dmxSlidingMenuView li {
    display : block;
    margin : 0;
    list-style : none;
}

div.dmxSlidingMenuView li > a {
    display : block;
    padding : 0 20px 0 0;
    clear: both;
	overflow: hidden;
    outline: none;
	font-size:16px;
}

img.dmxSlidingMenuItemImageLeft {
    float: right;
    border: none;
    margin-left: 5px;
}

img.dmxSlidingMenuItemImageRight {
    float: left;
    border: none;
    margin-right: 5px;
}

img.dmxSlidingMenuItemImageTop {
    display: block;
    border: none;
    margin-bottom: 5px;
}

img.dmxSlidingMenuContentImageLeft {
    float: left;
    border: none;
    margin: 0 5px 5px 0;
}

img.dmxSlidingMenuContentImageRight {
    float: right;
    border: none;
    margin: 0 0 5px 5px;
}

img.dmxSlidingMenuContentImageTop {
    display: block;
    border: none;
    margin: 0 auto 5px auto;
}

span.dmxSlidingMenuItemTitle {
    display: block;
}

span.dmxSlidingMenuItemDescription {
    display: block;
}

div.dmxSlidingMenuView ul ul {
    display : none;
}